Jump to content

Aperture 1.5 on Jas 10.4.6-8


  • Please log in to reply
4 replies to this topic

#1
f0000

f0000

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 1 posts
having installed aperture 1.5 on fresh Jas 10.4.6 and 10.4.8 with qt + ci, radeon 9600 and SSE2, but it's not working... after import of one test image aperture's task manager always shows "processing previews" every second repeated without end and controls for adjustment are locked during this task... has anybody similar issue?

#2
yyann

yyann

    InsanelyMac Protégé

  • Members
  • Pip
  • 14 posts
I have same problem. I don't know how it fix.

#3
munky

munky

    Agent of Evolution

  • Retired
  • 2,901 posts
  • Location:The Land of Hairy-Arsed Highlanders
yyann - are you SSE2 only too? might be an SSE2 compatability problem.

unfortunately Aperture seems to be one of those apps which is a stickler for getting working on anything other than hardware which is pretty close to real intel macs.

#4
Bob Gratton

Bob Gratton

    InsanelyMac Protégé

  • Members
  • Pip
  • 7 posts
i have a bigger problem, i have an ATi radeon X700 agp , hardware acceleration enabled with koverg patch, and when im lauching Aperture, it tells me that i do not meet the minimum system requirements and it closes, if someone kows how to bypass the APP. hardware detection it would be nice to mention it :thumbsdown_anim:

#5
mix86

mix86

    InsanelyMac Protégé

  • Members
  • Pip
  • 25 posts
The min requirement message is infuriating! What's the use closing? Why can't it at least try to work? I don't mind if it fails after warning me, at least try!





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy